@import url('https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,100..900;1,100..900&display=swap');
body{
	
  font-family: "Archivo", sans-serif;
}
escenas-juego{
	&> paisaje-montañoso{
		background-image:url('img/paisaje.png');
	}
}

diálogo-personajes{
	
	&[data-personaje="Deva"] personaje-actual{
		background-image:url('img/deva.png')
	}
	&[data-personaje="Meow"] personaje-actual{
		background-image:url('img/meow.png');
		scale:1.5;
		translate:0 10%;
	}
	
	&[data-personaje="Neko"] personaje-actual{
		background-image:url('img/neko.png');
		scale:1.4;
		translate:0 -16%;
	}

	globo-frase{
		background:white;
		border:0.2em solid black;
		border-radius:1em;
		
		nombre-personaje{
			background:black;
			color:white;
			border-radius:10em;
		}
		
		button{
			background:black;
			color:white;
		}
	}
}

escenas-juego >	portada-juego{
	background:#FFADC2;
	
	h1{
		font-size:1.5rem;
		margin:auto 1rem;
		text-align:center;
		color:white;
		text-shadow: 0.2rem 0.2rem 0.2rem black;
		scale:1.2;
		translate:0 10%;
		
		img{
			width: 90%;
            height: 14rem;
            object-fit: contain;
            object-position: 50%;
			image-rendering: pixelated;
			display:block;
			margin:1rem auto;
		}
	}

	button{
		color:black;
		width:70%;
		margin:2rem auto;
		scale:1.2;
		translate:0 -80%;
	}
	
	lista-creadores{
		margin:2rem auto;
		width:15rem;
	}
}